Bug 1032280 - HWCERT: BladeCenter HS23 (E5-2600 V2) [Goto Cert]
HWCERT: BladeCenter HS23 (E5-2600 V2)
Status: CLOSED DUPLICATE of bug 787273
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Ibm-hwcert-internal
http://www.redbooks.ibm.com/redpapers...
BladeCenter
: Reopened
Depends On: 787273
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 16:44 EST by Frank Kuhar
Modified: 2016-09-30 08:40 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHEL5.9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-03 22:28:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 1032280 None None None 2016-09-30 08:40 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.